Service Desk - Feature #1369

Feature # 1359 (Closed): Please display the Fields of Raised Date and time, Estimated Ack Date ad Estimated resolution Date in the My tickets view

[Ul] - Need to add more three columns in the Mytickets Grid.
03/10/2024 10:01 AM - Praveen kumar Bandi

Status: Closed Start date: 03/10/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Add below columns after Incident date column in the grid.
1.Raised Date

2.Estimated Ack Date

3.Estimated Resolution Date.

History

#1 - 03/10/2024 11:13 AM - Praveen kumar Bandi
- Subject changed from [Ul] - Need to more three columns in the Mytickets Grid. to [Ul] - Need to add more three columns in the Mytickets Grid.

#2 - 03/10/2024 11:23 AM - Narayana Akkipalli

- Status changed from New to In Progress

#3 - 04/10/2024 12:30 PM - Narayana Akkipalli

- Status changed from In Progress to Resolved

#4 - 06/01/2025 11:22 AM - Redmine Admin

- Status changed from Resolved to Closed
